* {
  margin: 0;
  padding: 0;
  background-color: black;
}
body {
  overflow: hidden;
}
.wrapper {
  position: absolute;
  width: 800px;
  height: 100vh;
  margin: 0 auto;
  left: 0;
  right: 0;
  transform: perspective(180px) rotateX(20deg);
  transform-origin: 50% 100%;
}
.text {
  color: yellow;
  font-size: 36px;
  font-weight: bold;
  text-align: justify;
  position: absolute;
  top: 100%;
  animation-name: starWars;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.episode-title {
  display: block;
  text-align: center;
  margin-bottom: 10px;
}
@keyframes starWars {
  0% {
    top: 100%;
  }
  100% {
    top: -200%;
  }
}
